MUDITA24(1)

NAME
mudita24 - ALSA GUI control tool for Envy24 (ice1712) soundcards

DESCRIPTION
usage: mudita24 [-c card#] [-D control-name] [-o num-outputs] [-i num-inputs] [-p num-pcm-outputs] [-s num-spdif-in/outs] [-v] [-f profiles-file] [profile name|profile id] [-m channel-num] [-w initial-window-width] [-t height-num] [-n]

-c, --card
    Alsa card number to control

-D, --device
    control-name

-o, --outputs
    Limit number of analog line outputs to display

-i, --input
    Limit number of analog line inputs to display

-p, --pcm_output
    Limit number of PCM outputs to display

-s, --spdif
    Limit number of spdif inputs/outputs to display

-v, --view_spdif_playback
    shows the spdif playback channels in the mixer

-f, --profiles_file
    use file as profiles file

-m, --midichannel
    midi channel number for controller control

-M, --midienhanced
    Use an enhanced mapping from midi controller to db slider

-w, --window_width
    Set initial window width (try 2,6 or 8; 280,626, or 968)

-t, --tall_eq_mixer_heights
    Set taller height mixer displays (1-9)

-n, --no_scale_mark
    Disable scale marks, which may be incorrect on certain cards (?),

    or whose Gtk-detent at the mark position may be annoying

    The program 'alsactl' is automatically found and used. Environment variable ALSACTL_PROG overrides its location.